
package de.ivu.elect.presentation.kandidatur;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlWasKandidaturSearchView extends NlKandidaturSearchView {

  private static final long serialVersionUID = 1L;

  public NlWasKandidaturSearchView() {
    super();
  }

  @Override
  public String getPageTitle() {
    return getMessage("nl.liste.search.page.title", getGebietName()); // ELECT-10301
  }

  @Override
  public String getPageHeader() {
    return getMessage("nl.liste.search.page.header", getGebietName()); // ELECT-10301
  }
}
